div.jqZoomTitle
{
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;

}

.jqZoomPup
{
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#222;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img
{
	border: 0px;
}

.preload{

	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
   text-decoration: none;
   background-color: white;
   padding: 8px;
	text-align:center;
	width:90px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
	padding-left: 25px;
	background: #fff url('../img/icons/zoom.gif') no-repeat 7px 8px;

}

.jqZoomWindow
{
	border: 2px solid #222;
	background-color: #FFF;
	-webkit-box-shadow: 3px 3px 6px #999;
	-moz-box-shadow: 3px 3px 6px #999;
}


